annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=allforkidsmobile
application.vendor=Codename One
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/allforkidsmobile.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.jBCrypt-0.4.jar=C:\\Users\\AHMED\\Desktop\\ESPRIT\\PIDEV\\MOBILE\\Radhy & Arbi\\jBCrypt-0.4.jar
file.reference.native-internal_tmp=native/internal_tmp
file.reference.CLDC11.jar=lib/CLDC11.jar
file.reference.CodenameOne.jar=lib/CodenameOne.jar
file.reference.CodenameOne_SRC.zip=lib/CodenameOne_SRC.zip
file.reference.allforkidsmobile-override=override
file.reference.impl-cls=lib/impl/cls
file.reference.impl-stubs=lib/impl/stubs
file.reference.JavaSE.jar=JavaSE.jar
file.reference.restfb-1.6.2.jar=C:\\Users\\AHMED\\Desktop\\restfb-1.6.2.jar
includes=**
jar.compress=true
javac.classpath=\
    ${file.reference.CLDC11.jar}:\
    ${file.reference.CodenameOne.jar}:\
    ${file.reference.CodenameOne_SRC.zip}:\
    ${file.reference.allforkidsmobile-override}:\
    ${file.reference.impl-cls}:\
    ${file.reference.impl-stubs}:\
    ${file.reference.jBCrypt-0.4.jar}:\
    ${file.reference.restfb-1.6.2.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${file.reference.JavaSE.jar}:\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=com.codename1.impl.javase.Simulator
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${file.reference.JavaSE.jar}:\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${file.reference.native-internal_tmp}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
